.logo_casino770 {
	background: url(/skins/casino770_fr_new/css/images/header_logo.png) no-repeat; 
	/* IE6 PNG */
	_background: transparent none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/themes/default/css//skins/casino770_fr_new/css/images/header_logo.png');
	height: 115px;
	width: 397px;
	cursor: pointer;
}

#login_text #login_text_left {
	background: url(/skins/casino770_fr_new/css/images/header_login.png) no-repeat; 
	/* IE6 PNG */
	_background: transparent none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/themes/default/css//skins/casino770_fr_new/css/images/header_login.png');
	height: 18px;
	width: 145px;
}
/*
#footer #bleue a { display: block; width: 71px; height: 50px; background: url(/skins/casino770_fr_new/css/images/footer_logos_bleue.jpg) no-repeat 0px 0px; }
#footer #bleue a:hover { background: url(/skins/casino770_fr_new/css/images/footer_logos_bleue.jpg) no-repeat 0px -50px; }
#footer #contact a { display: block; width: 105px; height: 50px; background: url(/skins/casino770_fr_new/css/images/footer_logos_contact.jpg) no-repeat 0px 0px; }
#footer #contact a:hover { background: url(/skins/casino770_fr_new/css/images/footer_logos_contact.jpg) no-repeat 0px -50px; }
#footer #taux a { display: block; width: 116px; height: 50px; background: url(/skins/casino770_fr_new/css/images/footer_logos_taux.jpg) no-repeat 0px 0px; }
#footer #taux a:hover { background: url(/skins/casino770_fr_new/css/images/footer_logos_taux.jpg) no-repeat 0px -50px; }
#footer #satisfaction a { display: block; width: 77px; height: 50px; background: url(/skins/casino770_fr_new/css/images/footer_logos_satisfaction.jpg) no-repeat 0px 0px; }
#footer #satisfaction a:hover { background: url(/skins/casino770_fr_new/css/images/footer_logos_satisfaction.jpg) no-repeat 0px -50px; }

.footer_icons #taux{
	background:transparent url(/skins/casino770_fr_new/css/images/casino770_footer_payoutrate.png);
	width: 141px;
	height: 42px;
}
*/
.footer_icons #contact{
	background:transparent url(/skins/casino770_fr_new/css/images/casino770_footer_contact.png);
	width: 107px;
	height: 41px;
}
.footer_icons #responsible_gaming{
	background:transparent url(/skins/casino770_fr_new/css/images/casino770_footer_responsible.png);
	width: 85px;
	height: 42px;
}

#menu ul {  margin: 0; padding: 0; margin-left: 0px; }
#menu ul .spacer { float: left; width: 10px; }

#logged-box .functions  li.func1 { width: 106px; margin-left: 4px;}
#logged-box .functions  li.func2 { width: 79px;}
#logged-box .functions  li.func3 { width: 61px;}

/*
	PAGE HOME CSS
*/

#title_most-popular, #title_most-popular-on { width: 165px; }
#title_table-games, #title_table-games-on { width: 154px; }
#title_video-poker, #title_video-poker-on { width: 129px; }
#title_video-slots, #title_video-slots-on { width: 121px; }
#title_slots, #title_slots-on { width: 94px; }

/*
#connection_tabs li#bet_tab a {
	background-image: url('/skins/casino770_fr_new/css/images/header_tabs_bet.png');
	background-position: 0 0px;
	_background: transparent none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/themes/default/css//skins/casino770_fr_new/css/images/header_tabs_bet.png');
}
#connection_tabs li#bet_tab a:hover, #connection_tabs li#bet_tab a.active {
	background-image: url('/skins/casino770_fr_new/css/images/header_tabs_bet_over.png');
	background-position: 0 0px;
	_background: transparent none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/themes/default/css//skins/casino770_fr_new/css/images/header_tabs_bet_over.png');
}
*/

/*
	SIDEBAR
*/
.sidebar #box_games {
	width: 235px;
	height: 290px;
	margin-top: 4px;
	background: url(/skins/casino770_fr_new/css/images/box_gamesmenu.png) no-repeat;
	display:block;	
}
.sidebar #box_games_small{
	width: 234px;
	height: 174px;
	margin-top: 4px;
	background: url(/skins/casino770_fr_new/css/images/box_games.png) no-repeat;
	display:block;	
}
.sidebar #box_group  {
	width: 234px;
	height: 174px;
	margin-top: 4px;
	background: url(/skins/casino770_fr_new/css/images/box_group.png) no-repeat;
}
.sidebar #box_help {
	width: 234px;
	height: 174px;
	margin-top: 4px;
	background: url(/skins/casino770_fr_new/css/images/box_help.png) no-repeat;
}
.sidebar #box_promo {
	width: 234px;
	height: 174px;
	margin-top: 4px;
	background: url(/skins/casino770_fr_new/css/images/box_promo.png) no-repeat;
}
.sidebar #box_refer {
	width: 234px;
	height: 174px;
	margin-top: 4px;
	background: url(/skins/casino770_fr_new/css/images/box_refer.png) no-repeat;
}
.sidebar #box_richgirls {
	width: 234px;
	height: 174px;
	margin-top: 4px;
	background: url(/skins/casino770_fr_new/css/images/box_richgirls.png) no-repeat;
}
.sidebar #box_interviews {
	width: 234px;
	height: 174px;
	margin-top: 4px;
	background: url(/skins/casino770_fr_new/css/images/box_interviews.png) no-repeat;
}
.sidebar #box_rules {
	width: 234px;
	height: 174px;
	margin-top: 4px;
	background: url(/skins/casino770_fr_new/css/images/box_rules.png) no-repeat;
}
.sidebar #box_support {
	width: 234px;
	height: 174px;
	margin-top: 4px;
	background: url(/skins/casino770_fr_new/css/images/box_support.png) no-repeat;
}
.sidebar #box_tutorial {
	width: 234px;
	height: 174px;
	margin-top: 4px;
	background: url(/skins/casino770_fr_new/css/images/box_tutorial.png) no-repeat;
}
.sidebar #box_blog	{
	width: 234px;
	height: 174px;
	margin-top: 4px;
	background: url(/skins/casino770_fr_new/css/images/box_blog.png) no-repeat;
}
.sidebar #box_gamesmenu #top{
	height: 28px;  /* definition of background is at each language css */
	background: url(/skins/casino770_fr_new/css/images/box_gamemenu_header.jpg) no-repeat;
}
.sidebar #box_whycasino	{
	width: 237px;
	height: 288px;
	margin-top: 4px;
	background: url(/skins/casino770_fr_new/css/images/box_why.png) no-repeat;
}

/*
	SUBPAGES
*/
.form_submit {
	width:256px;
	height:38px;
	border: 0px;
	padding: 0px;
	background: #FFFFFF url(/skins/casino770_fr_new/css/images/submit_registration.jpg);
	background-repeat:no-repeat;
	background-position: 0 -1px;
	margin:5px 0  0 235px ;
}
.form_submit:hover {
	background-position: 0 -41px;
}
.ref_form_submit {
	width:260px;
	height:38px;
	margin: 0px;
	padding: 0px;
	background: #FFFFFF url(/skins/casino770_fr_new/css/images/submit_invite.jpg);
	background-repeat:no-repeat;
	background-position: 0 -1px;
	cursor:pointer;
}
.ref_form_submit:hover{
	background-position: 0 -41px;
}

/*
GAMES LOBBY 
*/
.games_lobby_wrapper.black 	.games_lobby_header.intro_lobby 	{ background: url(images/lobby_header_black_fr.jpg) repeat; }
.games_lobby_wrapper.black .games_lobby_header.touslesjeux { background: url(images/lobby_header_black_all_games_fr.jpg) repeat; }
.games_lobby_wrapper.black .games_lobby_header { background: url(/skins/casino770_fr_new/css/images/casino770_lobby_header_black.jpg) repeat; }
.games_lobby_wrapper.blue 	.games_lobby_header.intro_lobby 	{ background: url(images/lobby_header_blue_fr.jpg) repeat; }
.games_lobby_wrapper.blue 	.games_lobby_header.touslesjeux	{ background: url(images/lobby_header_blue_all_games_fr.jpg) repeat; }
.games_lobby_wrapper.blue 	.games_lobby_header	{ background: url(images/en/casino770_lobby_header_blue.jpg) repeat; }
.games_lobby_wrapper.green 	.games_lobby_header.intro_lobby 	{ background: url(images/lobby_header_green_fr.jpg) repeat; }
.games_lobby_wrapper.green 	.games_lobby_header.touslesjeux 	{ background: url(images/lobby_header_green_all_games_fr.jpg) repeat; }
.games_lobby_wrapper.green 	.games_lobby_header 	{ background: url(/skins/casino770_fr_new/css/images/casino770_lobby_header_green.jpg) repeat; }
.games_lobby_wrapper.purple 	.games_lobby_header.intro_lobby  { background: url(images/lobby_header_purple_fr.jpg) repeat; }
.games_lobby_wrapper.purple 	.games_lobby_header.touslesjeux  { background: url(images/lobby_header_purple_all_games_fr.jpg) repeat; }
.games_lobby_wrapper.purple 	.games_lobby_header  { background: url(/skins/casino770_fr_new/css/images/casino770_lobby_header_purple.jpg) repeat; }
.games_lobby_wrapper.red 	.games_lobby_header.intro_lobby  { background: url(images/lobby_header_red_fr.jpg) repeat; }
.games_lobby_wrapper.red 	.games_lobby_header.touslesjeux  { background: url(images/lobby_header_red_all_games_fr.jpg) repeat; }
.games_lobby_wrapper.red 	.games_lobby_header  { background: url(/skins/casino770_fr_new/css/images/casino770_lobby_header_red.jpg) repeat; }

.lobby_instant_play_btn .screenshot {
	background: url('images/lobby_intro/download_screenshot.png') no-repeat 0 0;
}
.lobby_download_now_btn .screenshot {
	background: url('images/lobby_intro/instant_play_screenshot.png') no-repeat 0 0;
}


#games_lobby_sidebar #lobby_title_box {	background:transparent url(/skins/casino770_fr_new/css/images/casino770_lobby_titleboxbg.png) no-repeat scroll 0 0;
	/* IE6 PNG */
	_background: transparent none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/themes/default/css//skins/casino770_fr_new/css/images/casino770_lobby_titleboxbg.png');
}


/*.games_lobby_wrapper.blue .games_lobby { background: transparent url(images/casino770_lobby_screen.jpg) repeat scroll -218px -250px }*/


.lobby_instant_play_btn a {
background: url('images/lobby_intro/instant_play_casino770_button_new_fr.png') no-repeat 0 0;
}
.lobby_download_now_btn a {
background: url('images/lobby_intro/download_casino770_button_new_fr.png') no-repeat 0 0;
}


#intro_lobby_box {
	width: 239px;
	height: 48px;
	display: block;
	background: url('images/lobby_intro/games_lobby.png') no-repeat 0 0;
	margin: 0px auto 10px auto;
}
#games_lobby_sidebar .intro_lobby_box {
background:transparent url(images/casino770_lobby_searchboxbg.png) no-repeat scroll 0 0;
display:block;
height:27px;
margin-bottom:5px;
padding:9px 0 0 9px;
width:228px;
}
#games_lobby_sidebar .intro_lobby_box  li, #games_lobby_sidebar .intro_lobby_box a{ color:#FFFFFF; font-size:12px; text-align:left; margin: 0px; text-decoration: none;}
#games_lobby_sidebar .intro_lobby_box  li {margin: 0 0 5px 7px}
#games_lobby_sidebar #lobby_jouez_maintenant {
background:url("/skins/casino770_fr_new/css/images/casino770_gamelobby_play_now.jpg") no-repeat scroll 0 0 transparent;
}
.registerBtn {
background: url("/skins/casino770_fr_new/css/images/registerBtn.png") no-repeat scroll 0 0 transparent;
}
#footRespmenu a.responsibleGambling, #footPaymentMenu a.contact247  {background-image: url(/skins/casino770_fr_new/css/images/footer.png);}
span#free_download{
	font-size:10px;
}
.gameTitle{
	text-transform:none;
}

#search_field {
margin:0;
width:150px;
}
#casinoroom a, #gamesroom a, #livedealer a, #interviews a, #contact a {
background-image: url("images2/nav_sprite_fr2.png"); 
}
